storageAllocation.name=Volume Storage Allocation
storageAllocation.names=Volume Storage Allocations

name.name=Name
name.desc=The name of this storage allocation.

tenant.name=Tenant
tenant.desc=The tenant for this storage allocation.

totalSpace.name=Total Space
totalSpace.desc=The total space currently assigned to this tenant.

server.name=Storage Server
server.desc=The server that hosts this storage.

create.name=Create

spaceView.name=Space
credentialsView.name=Credentials
locationView.name=Volume

totalBytes.name=Total Bytes
totalBytes.desc=The total number of bytes requested.

allocatedBytes.name=Allocated Bytes
allocatedBytes.desc=The number of storage bytes allocated to this tenant on the storage server.

volumeUUID.name=Volume
volumeUUID.desc=The UUID of the volume on the storage server.

uid.name=UID
uid.desc=The UID of the user for this mount.

gid.name=GID
gid.desc=The GID of the group for this mount.

storageAllocation.created=Volume Allocation Created
storageAllocation.deleted=Volume Allocation Deleted
storageAllocation.updated=Volume Allocation Updated

create.name=Create
